Subject: RE: [nemo] RE: Issue 6

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 21 Jul 2003 16:03:29 +0100

> > MIP adding prefix routes is a new mechanism. if you want to call it
> > an IGP, its fine. but I wouldnt.

I think it's key to let the Routing protocols operate on our tunnel the
way they do otherwise. Also, it's over-design to have MIP monitor that
(for just how many protocols?).

We had that chat long ago. This thing (BU) injects routes, and even if
it does not propagate them (which makes it much simpler than traditional
IGPs) it should still inherit from IGPs its properties, such as the
redistribution mechanism.

The admin distance allows a user a prefer a source (an IGP) over an
other for a same prefix. This MUST work for Nemo explicit and implicit
modes the same way.

Pascal